/*     15409 : 실선      */
.solid_line__15409__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15409__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15409__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15409__ {height:20px}
}

/*     15410 : 한줄 텍스트      */
.text__15410__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15410__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15410__ p {font-size:13px}
}

/*     15414 : 구글 지도 (주소 직접 입력)      */
.map__15414__ iframe {width:100%;vertical-align:top}
.map__15414__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__15414__ .build_preview__15414__ {display:table;width:100%}
.map__15414__ .build_preview__15414__ .inner__15414__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__15414__ .build_preview__15414__ .inner__15414__ .subject__15414__ {display:block;font-size:16px;font-weight:bold}
.map__15414__ .build_preview__15414__ .inner__15414__ .exp_text__15414__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__15414__ iframe {height:200px}
	.map__15414__ .build_preview__15414__ .inner__15414__ {height:200px}
}

/*     15415 : 이미지      */
.img__15415__ {max-width:100%}
.img__15415__ * {box-sizing:border-box}
.img__15415__ a {display:block;vertical-align:top}
.img__15415__ img {width:1000px;vertical-align:top}

